entry_file: combine_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: combine_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: combine_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: combine_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 100
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 150
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
  - interval: 250
    multiplier: 1.26
    amount_added: 66.03
    ship: 0.0
    add: 66.03
- result_file: combine_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
  - interval: 100
    multiplier: 1.301
    amount_added: 101.54
    ship: 0.0
    add: 101.54
  - interval: 200
    multiplier: 1.301
    amount_added: 101.54
    ship: 0.0
    add: 101.54
  - interval: 300
    multiplier: 1.301
    amount_added: 101.54
    ship: 0.0
    add: 101.54
- result_file: combine_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.301
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 100
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
  - interval: 200
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
  - interval: 300
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
- result_file: combine_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.307
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 100
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
  - interval: 200
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
  - interval: 300
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
- result_file: combine_EMAGRO.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.326
    amount_added: 13.95
    ship: 0.0
    add: 13.95
  - interval: 70
    multiplier: 1.326
    amount_added: 13.95
    ship: 0.0
    add: 13.95
  - interval: 120
    multiplier: 1.326
    amount_added: 13.95
    ship: 0.0
    add: 13.95
  - interval: 200
    multiplier: 1.326
    amount_added: 13.95
    ship: 0.0
    add: 13.95
- result_file: combine_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: combine_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 150
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 250
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
- result_file: combine_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.313
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 300
    multiplier: 1.313
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 500
    multiplier: 1.313
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 1000
    multiplier: 1.313
    amount_added: 40.11
    ship: 0.0
    add: 40.11
- result_file: combine_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 46.15
    ship: 0.0
    add: 46.15
  - interval: 150
    multiplier: 1.373
    amount_added: 46.15
    ship: 0.0
    add: 46.15
  - interval: 350
    multiplier: 1.373
    amount_added: 46.15
    ship: 0.0
    add: 46.15
  - interval: 500
    multiplier: 1.373
    amount_added: 46.15
    ship: 0.0
    add: 46.15
- result_file: combine_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 54.06
    ship: 0.0
    add: 54.06
  - interval: 150
    multiplier: 1.344
    amount_added: 54.06
    ship: 0.0
    add: 54.06
  - interval: 350
    multiplier: 1.344
    amount_added: 54.06
    ship: 0.0
    add: 54.06
  - interval: 500
    multiplier: 1.344
    amount_added: 54.06
    ship: 0.0
    add: 54.06
- result_file: combine_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 90
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 150
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
  - interval: 250
    multiplier: 1.367
    amount_added: 44.43
    ship: 0.0
    add: 44.43
- result_file: combine_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 90
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 150
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
  - interval: 250
    multiplier: 1.434
    amount_added: 61.75
    ship: 0.0
    add: 61.75
- result_file: combine_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 50
    multiplier: 1.295
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 100
    multiplier: 1.295
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 150
    multiplier: 1.295
    amount_added: 31.07
    ship: 0.0
    add: 31.07
- result_file: combine_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 90
    multiplier: 1.367
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 150
    multiplier: 1.367
    amount_added: 34.44
    ship: 0.0
    add: 34.44
  - interval: 200
    multiplier: 1.367
    amount_added: 34.44
    ship: 0.0
    add: 34.44
- result_file: combine_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 90
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 150
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
  - interval: 200
    multiplier: 1.412
    amount_added: 49.71
    ship: 0.0
    add: 49.71
